﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                    ÚLTIMO GRADO DE EDUCACIÓN MEDIA SUPERIOR
/*
/*                              **** ESCUELAS ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE ESCUELAS
/*                      EN FORMATO SPSS PARA PLANEA12, 2017
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea12_2017_Escuelas.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  19 DE OCTUBRE 2017
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.

VARIABLE LABELS
       PROYECTO             "Proyecto al que pertenece el estudio"
       ANO                  "Año del levantamiento de datos"
       ESCUELA              "Identificador de la escuela"
       ID_ENT               "Identificador numérico de la entidad"                                                                                                                                                       
       ENT                  "Nombre de la entidad"
       ID_TURNO             "Identificador numérico del turno escolar"                                                                                                                                                   
       TURNO                "Turno de la escuela"                                                                                                                                                                        
       ID_ADMON             "Identificador numérico del tipo de administración"                                                                                                                                          
       ADMON                "Tipo de administración"                                                                                                                                                                     
       ID_SOST              "Identificador numérico del tipo de sostenimiento"                                                                                                                                           
       SOST                 "Tipo de sostenimiento"                                                                                                                                                                      
       ID_SERVICIO          "Identificador numérico del tipo de servicio"                                                                                                                                                 
       SERVICIO             "Tipo de servicio"                                                                                                                                                                            
       ESTRATO              "Estrato del diseño muestral"
       VERSION              "Versión de la base de datos"                                                                                                                            
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT         
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_TURNO
                     1      "Matutino"
                     2      "Vespertino"
                     3      "Nocturno"/               
      ID_ADMON
                     1      "Autónomo"
                     2      "Estatal"
                     3      "Federal"
                     4      "Particular"/
      ID_SOST
                     1      "Público"
                     2      "Privado"/
      ID_SERVICIO
                     1      "Bachillerato estatal"
                     2      "Bachillerato autónomo"
                     3      "CECYTE"
                     4      "Colegio de Bachilleres"
                     5      "CONALEP"
                     6      "DGETA"
                     7      "DGETI"
                     8      "Telebachillerato"
                     9      "Telebachillerato comunitario"
                     10     "Particulares"
                     11     "Otros"
.


EXECUTE.

